# ds__DigestMethodType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":DigestMethodType is a complexType. More...

`#include <ds.h>`

List of all members.

## Public Attributes

char * | Algorithm
| Required attribute.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":DigestMethodType is a complexType.

## Member Data Documentation

char* ds__DigestMethodType::Algorithm

| Required attribute. TODO: <any namespace="##other" minoccurs="0" maxoccurs="unbounded"> Schema extensibility is user-definable. Consult the protocol documentation to change and/or insert declarations. Use wsdl2h option -x to remove this element. Attribute Algorithm of type xs:anyURI.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/ds.h